Error

two or more packages specified (texlive-base oldoldstable)